CREATE TABLE `wp_ajug_rcp_payments` (  `id` bigint(9) unsigned NOT NULL AUTO_INCREMENT,  `customer_id` bigint(20) unsigned NOT NULL,  `membership_id` bigint(20) unsigned NOT NULL,  `subscription` varchar(200) NOT NULL,  `object_id` bigint(9) unsigned NOT NULL,  `object_type` varchar(20) NOT NULL DEFAULT 'subscription',  `date` datetime NOT NULL,  `amount` mediumtext NOT NULL,  `subtotal` mediumtext NOT NULL,  `credits` mediumtext NOT NULL,  `fees` mediumtext NOT NULL,  `discount_amount` mediumtext NOT NULL,  `discount_code` tinytext NOT NULL,  `user_id` bigint(20) unsigned NOT NULL,  `payment_type` tinytext NOT NULL,  `transaction_type` varchar(12) NOT NULL,  `subscription_key` varchar(32) NOT NULL,  `transaction_id` varchar(64) NOT NULL,  `status` varchar(12) NOT NULL,  `gateway` tinytext NOT NULL,  PRIMARY KEY (`id`),  KEY `subscription` (`subscription`),  KEY `customer_id` (`customer_id`),  KEY `membership_id` (`membership_id`),  KEY `user_id` (`user_id`),  KEY `transaction_type` (`transaction_type`),  KEY `subscription_key` (`subscription_key`),  KEY `transaction_id` (`transaction_id`),  KEY `status` (`status`)) ENGINE=MyISAM AUTO_INCREMENT=26 DEFAULT CHARSET=utf8;
/*!40000 ALTER TABLE `wp_ajug_rcp_payments` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_rcp_payments` VALUES('1', '2', '2', 'Alumni Support Group', '1', 'subscription', '2020-02-04 04:23:17', '0', '0', '0', '0', '0', '', '24', '', 'new', 'd1cdd5671d9a01af926cc7b77c8cbd49', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('2', '3', '3', 'Alumni Support Group', '1', 'subscription', '2020-02-06 09:29:13', '0', '0', '0', '0', '0', '', '25', '', 'new', 'f7ad123e027b81d0772302214b304e27', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('3', '4', '4', 'Alumni Support Group', '1', 'subscription', '2020-02-06 09:51:59', '0', '0', '0', '0', '0', '', '26', '', 'new', 'e9e317a9f68474cd6af1d75578cb1b8e', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('4', '5', '5', 'Alumni Support Group', '1', 'subscription', '2020-02-06 11:08:31', '0', '0', '0', '0', '0', '', '4', '', 'new', '8095f0669d2545398dd91b21f5f91fbe', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('5', '6', '6', 'Alumni Support Group', '1', 'subscription', '2020-02-08 11:32:28', '0', '0', '0', '0', '0', '', '27', '', 'new', 'b75b9a7cf4200e065c9a49bf32645654', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('6', '7', '7', 'Alumni Support Group', '1', 'subscription', '2020-02-08 11:34:48', '0', '0', '0', '0', '0', '', '28', '', 'new', '8e8b85b5db719dc4603401068afc7026', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('7', '8', '8', 'Alumni Support Group', '1', 'subscription', '2020-02-08 11:37:03', '0', '0', '0', '0', '0', '', '29', '', 'new', '5feab152f28b845e327f972e0fcc0272', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('8', '9', '9', 'Alumni Support Group', '1', 'subscription', '2020-02-08 12:01:53', '0', '0', '0', '0', '0', '', '30', '', 'new', '7ea9c7d0004a4cd60b25a6cd33f71ea7', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('9', '10', '10', 'Alumni Support Group', '1', 'subscription', '2020-02-08 12:06:46', '0', '0', '0', '0', '0', '', '31', '', 'new', 'bd43503ee3798c436095079385c44a6f', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('10', '11', '11', 'Alumni Support Group', '1', 'subscription', '2020-02-08 12:11:12', '0', '0', '0', '0', '0', '', '32', '', 'new', 'acb8e65bf9d8e35209955b76f7c54285', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('11', '12', '12', 'Alumni Support Group', '1', 'subscription', '2020-02-08 12:18:55', '0', '0', '0', '0', '0', '', '33', '', 'new', 'db9bcbd223be7a0b3603e208fb020677', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('12', '13', '13', 'Alumni Support Group', '1', 'subscription', '2020-04-20 11:36:14', '0', '0', '0', '0', '0', '', '35', '', 'new', '525334df62d99367ef91409b26624a6e', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('13', '14', '14', 'Alumni Support Group', '1', 'subscription', '2020-04-20 11:44:59', '0', '0', '0', '0', '0', '', '36', '', 'new', '8f439c57b28d3f5353fbc3930e680c0e', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('14', '15', '15', 'Alumni Support Group', '1', 'subscription', '2020-04-20 12:14:41', '0', '0', '0', '0', '0', '', '37', '', 'new', '3c211994a13267afa7dec6ebeff9ef7a', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('15', '16', '16', 'Alumni Support Group', '1', 'subscription', '2020-04-20 12:15:37', '0', '0', '0', '0', '0', '', '38', '', 'new', '33ea8024fe93f4d4be898fc28dbc3cf3', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('16', '17', '17', 'Alumni Support Group', '1', 'subscription', '2020-04-20 13:37:18', '0', '0', '0', '0', '0', '', '39', '', 'new', '8cfc37673d958fe9008ed3d676e6905c', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('17', '18', '18', 'Alumni Support Group', '1', 'subscription', '2020-04-20 13:58:38', '0', '0', '0', '0', '0', '', '40', '', 'new', '45300b6fc84b4881dacb639761842f95', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('18', '19', '19', 'Alumni Support Group', '1', 'subscription', '2020-04-20 14:13:32', '0', '0', '0', '0', '0', '', '41', '', 'new', 'df19558c6cb2d8051229694db0972e3d', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('19', '20', '20', 'Alumni Support Group', '1', 'subscription', '2020-04-20 14:38:37', '0', '0', '0', '0', '0', '', '42', '', 'new', 'dcd3952c091adff9f8b3122e3878a518', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('20', '21', '21', 'Alumni Support Group', '1', 'subscription', '2020-04-20 19:24:32', '0', '0', '0', '0', '0', '', '43', '', 'new', '385a956ee7a0b8888df1d6abb03b5f55', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('21', '22', '22', 'Alumni Support Group', '1', 'subscription', '2020-04-21 10:15:01', '0', '0', '0', '0', '0', '', '44', '', 'new', 'e39019456bfb67451e4083996c00c464', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('22', '23', '23', 'Alumni Support Group', '1', 'subscription', '2020-04-22 12:54:03', '0', '0', '0', '0', '0', '', '45', '', 'new', '9ba067302ed08dddc6175cdab592887e', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('23', '24', '24', 'Alumni Support Group', '1', 'subscription', '2020-04-22 13:41:07', '0', '0', '0', '0', '0', '', '46', '', 'new', '952efde2610bdfa15e6d11f1d1e67756', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('24', '25', '25', 'Alumni Support Group', '1', 'subscription', '2020-04-23 06:22:14', '0', '0', '0', '0', '0', '', '47', '', 'new', '713d3cf98af4eb4df2f795b1253e46f5', '', 'complete', 'free');
INSERT INTO `wp_ajug_rcp_payments` VALUES('25', '26', '26', 'Alumni Support Group', '1', 'subscription', '2020-07-04 11:21:01', '0', '0', '0', '0', '0', '', '52', '', 'new', '31c8bde8713489b47f26b60a1a7f2e39', '', 'complete', 'free');
/*!40000 ALTER TABLE `wp_ajug_rcp_payments` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
